@extends('front.layouts.app')
@section('content')

    <section class="get-to-know">
        <section class="page-header mb-5">
            <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.html">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Word of Director</li>
                    </ul>
                    <h2>Word of Director</h2>
                </div>
            </div>
        </section>
    </section>
    <section class="we-help">
        <div class="container">
            <div class="we-help__inner">
                <div class="row">
                    <div class="col-xl-6 col-lg-6">
                        <div class="we-help__left">
                            <div class="section-title text-left">
                                <div class="section-title__tagline-box">
                                    <span class="section-title__tagline">Who we are</span>
                                    <div class="section-title-shape">
                                        <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">
                                    </div>
                                </div>
                                <h2 class="section-title__title">We help your every business need</h2>
                            </div>
                            <p class="we-help__text-1">Lorem ipsum dolor sit amet, consectetur notted adipis not icing elit sed do eiusmod tempor. Suspendisse eget metus vitae nisi feugiat imperdiet et quis erat. Cras eget lorem sed elit finibus viverra.</p>
                            <p class="we-help__text-2">Quisque sagittis diam nec nisi suscipit, sit amet gravida nisl venenatis. Pellentesque sodales nisl non mi maximus malesuada.</p>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="we-help__right">
                            <div class="we-help__img wow slideInRight animated" data-wow-delay="100ms" data-wow-duration="2500ms" style="visibility: visible; animation-duration: 2500ms; animation-delay: 100ms; animation-name: slideInRight;">
                                <img src="{{asset('front/assets/images/resources/we-help__img.png')}}" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
