@extends('front.layouts.app')

@section('content')

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">Blog</li>
                </ul>
                <h2>Blog posts</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Blog Page Start-->
    <section class="blog-one">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                    <!--Blog One single-->
                    <div class="blog-one__single">
                        <div class="blog-one__img">
                            <img src="{{asset('front/assets/images/blog/blog-1-1.jpg')}}" alt="">
                            <div class="blog-one__tag">
                                <p>Tech</p>
                            </div>
                            <a href="{{route('arabiaMobiles.newsEventDetails')}}">
                                <span class="blog-one__plus"></span>
                            </a>
                        </div>
                        <div class="blog-one__content">
                            <ul class="list-unstyled blog-one__meta">
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"><i class="far fa-clock"></i> 8 Jan, 2022</a>
                                </li>
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"></a>
                                </li>
                            </ul>
                            <h3 class="blog-one__title">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Easy to use software new innovation</a>
                            </h3>
                            <div class="blog-one__bottom">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="200ms">
                    <!--Blog One single-->
                    <div class="blog-one__single">
                        <div class="blog-one__img">
                            <img src="{{asset('front/assets/images/blog/blog-1-1.jpg')}}" alt="">
                            <div class="blog-one__tag">
                                <p>solution</p>
                            </div>
                            <a href="{{route('arabiaMobiles.newsEventDetails')}}">
                                <span class="blog-one__plus"></span>
                            </a>
                        </div>
                        <div class="blog-one__content">
                            <ul class="list-unstyled blog-one__meta">
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"><i class="far fa-clock"></i> 8 Jan, 2022</a>
                                </li>
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"></a>
                                </li>
                            </ul>
                            <h3 class="blog-one__title">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">What is holding back the IT solution.</a>
                            </h3>
                            <div class="blog-one__bottom">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="300ms">
                    <!--Blog One single-->
                    <div class="blog-one__single">
                        <div class="blog-one__img">
                            <img src="{{asset('front/assets/images/blog/blog-1-1.jpg')}}" alt="">
                            <div class="blog-one__tag">
                                <p>Tech</p>
                            </div>
                            <a href="{{route('arabiaMobiles.newsEventDetails')}}">
                                <span class="blog-one__plus"></span>
                            </a>
                        </div>
                        <div class="blog-one__content">
                            <ul class="list-unstyled blog-one__meta">
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"><i class="far fa-clock"></i> 8 Jan, 2022</a>
                                </li>
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"></a>
                                </li>
                            </ul>
                            <h3 class="blog-one__title">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Podcasting operational change management</a>
                            </h3>
                            <div class="blog-one__bottom">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="400ms">
                    <!--Blog One single-->
                    <div class="blog-one__single">
                        <div class="blog-one__img">
                            <img src="{{asset('front/assets/images/blog/blog-1-1.jpg')}}" alt="">
                            <div class="blog-one__tag">
                                <p>software</p>
                            </div>
                            <a href="{{route('arabiaMobiles.newsEventDetails')}}">
                                <span class="blog-one__plus"></span>
                            </a>
                        </div>
                        <div class="blog-one__content">
                            <ul class="list-unstyled blog-one__meta">
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"><i class="far fa-clock"></i> 8 Jan, 2022</a>
                                </li>
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"></a>
                                </li>
                            </ul>
                            <h3 class="blog-one__title">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Capitalize on low hanging fruit</a>
                            </h3>
                            <div class="blog-one__bottom">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="500ms">
                    <!--Blog One single-->
                    <div class="blog-one__single">
                        <div class="blog-one__img">
                            <img src="{{asset('front/assets/images/blog/blog-1-1.jpg')}}" alt="">
                            <div class="blog-one__tag">
                                <p>design</p>
                            </div>
                            <a href="{{route('arabiaMobiles.newsEventDetails')}}">
                                <span class="blog-one__plus"></span>
                            </a>
                        </div>
                        <div class="blog-one__content">
                            <ul class="list-unstyled blog-one__meta">
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"><i class="far fa-clock"></i> 8 Jan, 2022</a>
                                </li>
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"></a>
                                </li>
                            </ul>
                            <h3 class="blog-one__title">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">A quick solutions for daily problem</a>
                            </h3>
                            <div class="blog-one__bottom">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="600ms">
                    <!--Blog One single-->
                    <div class="blog-one__single">
                        <div class="blog-one__img">
                            <img src="{{asset('front/assets/images/blog/blog-1-1.jpg')}}" alt="">
                            <div class="blog-one__tag">
                                <p>Tech</p>
                            </div>
                            <a href="{{route('arabiaMobiles.newsEventDetails')}}">
                                <span class="blog-one__plus"></span>
                            </a>
                        </div>
                        <div class="blog-one__content">
                            <ul class="list-unstyled blog-one__meta">
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"><i class="far fa-clock"></i> 8 Jan, 2022</a>
                                </li>
                                <li><a href="{{route('arabiaMobiles.newsEventDetails')}}"></a>
                                </li>
                            </ul>
                            <h3 class="blog-one__title">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Bring to the table win-win survival</a>
                            </h3>
                            <div class="blog-one__bottom">
                                <a href="{{route('arabiaMobiles.newsEventDetails')}}">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="blog-pagination justify-content-center">
                        <a class="prev page-numbers" href="#"><i class="fa fa-angle-left"></i></a>
                        <span class="page-numbers current">1</span>
                        <a class="page-numbers" href="#">2</a>
                        <a class="next page-numbers" href="#"><i class="fa fa-angle-right"></i></a></div>
                    <!-- /.blog-pagination -->
                </div>
            </div>
        </div>
    </section>
    <!--Blog Page End-->
@endsection
