@extends('front.layouts.app')
@section('content')

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">Blog Details</li>
                </ul>
                <h2>Blog Details</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Blog Sidebar Start-->
    <section class="blog-details">
        <div class="container">
            <div class="row">
                <div class="col-xl-8 col-lg-7">
                    <div class="blog-details__left">
                        <div class="blog-details__img">
                            <img src="{{asset('front/assets/images/blog/blog-details-img-1.jpg')}}" alt="">
                        </div>
                        <div class="blog-details__content">
                            <ul class="list-unstyled blog-details__meta">
                                <li><a href="blog-details.html"><i class="far fa-clock"></i> 8 Jan, 2022</a>
                                </li>
                            </ul>
                            <h3 class="blog-details__title">Easy to use software new innovation</h3>
                            <p class="blog-details__text-1">There are many variations of passages of Lorem Ipsum available, but majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum. There are many variations of passages of Lorem Ipsum available, but majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum. Suspendisse ultricies vestibulum vehicula. Proin laoreet porttitor lacus. Duis auctor vel ex eu elementum. Fusce eu volutpat felis. Proin sed eros tincidunt, sagittis sapien eu, porta diam. Aenean finibus scelerisque nulla non facilisis. Fusce vel orci sed quam gravida condimentum. Aliquam condimentum, massa vel mollis volutpat, erat sem pharetra quam, ac mattis arcu elit non massa. Nam mollis nunc velit, vel varius arcu fringilla tristique. Cras elit nunc, sagittis eu bibendum eu, ultrices placerat sem. Praesent vitae metus dolor. Nulla a erat et orci mattis auctor.</p>
                            <p class="blog-details__text-2">Mauris non dignissim purus, ac commodo diam. Donec sit amet lacinia nulla. Aliquam quis purus in justo pulvinar tempor. Aliquam tellus nulla, sollicitudin at euismod nec, feugiat at nisi. Quisque vitae odio nec lacus interdum tempus. Phasellus a rhoncus erat. Vivamus vel eros vitae est aliquet pellentesque vitae et nunc. Sed vitae leo vitae nisl pellentesque semper.</p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-5">
                    <div class="sidebar">
                        <div class="sidebar__single sidebar__search">
                            <form action="#" class="sidebar__search-form">
                                <input type="search" placeholder="Search here">
                                <button type="submit"><i class="icon-magnifying-glass"></i></button>
                            </form>
                        </div>
                        <div class="sidebar__single sidebar__post">
                            <h3 class="sidebar__title">Latest posts</h3>
                            <ul class="sidebar__post-list list-unstyled">
                                <li>
                                    <div class="sidebar__post-image">
                                        <img src="assets/images/blog/lp-1-1.jpg" alt="">
                                    </div>
                                    <div class="sidebar__post-content">
                                        <h3>
                                            <span class="sidebar__post-content-meta"><i class="far fa-clock"></i> 8 Jan, 2022</span>
                                            <a href="blog-details.html">Can you still get tech benefits?</a>
                                        </h3>
                                    </div>
                                </li>
                                <li>
                                    <div class="sidebar__post-image">
                                        <img src="assets/images/blog/lp-1-2.jpg" alt="">
                                    </div>
                                    <div class="sidebar__post-content">
                                        <h3>
                                            <span class="sidebar__post-content-meta"><i class="far fa-clock"></i> 8 Jan, 2022</span>
                                            <a href="blog-details.html">Promoting the Rights of Children</a>
                                        </h3>
                                    </div>
                                </li>
                                <li>
                                    <div class="sidebar__post-image">
                                        <img src="assets/images/blog/lp-1-3.jpg" alt="">
                                    </div>
                                    <div class="sidebar__post-content">
                                        <h3>
                                            <span class="sidebar__post-content-meta"><i class="far fa-clock"></i> 8 Jan, 2022</span>
                                            <a href="blog-details.html">Bring to the table win-win survival strategies</a>
                                        </h3>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="sidebar__single sidebar__category">
                            <h3 class="sidebar__title">Categories</h3>
                            <ul class="sidebar__category-list list-unstyled">
                                <li><a href="blog-details.html">Technology <span class="fa fa-long-arrow-alt-right"></span></a></li>
                                <li class="active"><a href="blog-details.html">Software <span class="fa fa-long-arrow-alt-right"></span></a></li>
                                <li><a href="blog-details.html">Innovations <span class="fa fa-long-arrow-alt-right"></span></a></li>
                                <li><a href="blog-details.html">Development <span class="fa fa-long-arrow-alt-right"></span></a></li>
                                <li><a href="blog-details.html">Web Design <span class="fa fa-long-arrow-alt-right"></span></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--Gallery Page Start-->
    <section class="gallery-page gallery-page--carousel">
        <div class="container">
            <div class="thm-owl__carousel owl-theme owl-carousel carousel--have-shadow carousel-dot-style-1"
                 data-owl-options='{
					"loop": true,
					"autoplay": true,
					"margin": 0,
					"items": 1,
					"nav": false,
					"dots": true,
					"smartSpeed": 500,
					"autoplayTimeout": 10000,
					"navText": ["<span class=\"fa fa-angle-left\"></span>","<span class=\"fa fa-angle-right\"></span>"],
					"responsive": {
						"0": {
							"items": 1
						},
						"768": {
							"items": 2,
							"margin": 30
						},
						"992": {
							"items": 3,
							"margin": 30
						}
					}
				}'>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <!--Gallery Page Single-->
                    <div class="gallery-page__single">
                        <div class="gallery-page__img">
                            <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                            <div class="gallery-page__icon">
                                <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                        class="icon-plus-symbol"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Gallery Page End-->
    <!--Blog Sidebar End-->
@endsection
