@extends('front.layouts.app')
@section('content')
    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url(front/assets/images/backgrounds/page-header-bg.jpg)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">About us</li>
                </ul>
                <h2>About us</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Delivering IT Start-->
    <section class="delivering-it delivering-it-two">
        <div class="container">
            <div class="delivering-it__bottom">
                <div class="row">
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                        <!--Delivering IT Single-->
                        <div class="delivering-it__single">
                            <div class="delivering-it__img">
                                <img src="{{asset('front/assets/images/resources/delivering-it-img-1.jpg')}}" alt="">
                            </div>
                            <div class="delivering-it__content">
                                <h5 class="delivering-it__content-title">Perfect solution every business demands
                                </h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="200ms">
                        <!--Delivering IT Single-->
                        <div class="delivering-it__single">
                            <div class="delivering-it__img">
                                <img src="{{asset('front/assets/images/resources/delivering-it-img-2.jpg')}}" alt="">
                            </div>
                            <div class="delivering-it__content">
                                <h5 class="delivering-it__content-title">Helping businesses around the world</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="300ms">
                        <!--Delivering IT Single-->
                        <div class="delivering-it__single">
                            <div class="delivering-it__img">
                                <img src="{{asset('front/assets/images/resources/delivering-it-img-3.jpg')}}" alt="">
                            </div>
                            <div class="delivering-it__content">
                                <h5 class="delivering-it__content-title">What is holding back the IT solution.</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Delivering IT End-->

    <!--Brand One Start-->
    <section class="brand-one">
        <div class="container">
            <h4 class="brand-one__title">The business partners</h4>
            <div class="thm-swiper__slider swiper-container" data-swiper-options='{"spaceBetween": 100, "slidesPerView": 5, "autoplay": { "delay": 5000 }, "breakpoints": {
                    "0": {
                        "spaceBetween": 30,
                        "slidesPerView": 2
                    },
                    "375": {
                        "spaceBetween": 30,
                        "slidesPerView": 2
                    },
                    "575": {
                        "spaceBetween": 30,
                        "slidesPerView": 3
                    },
                    "767": {
                        "spaceBetween": 50,
                        "slidesPerView": 4
                    },
                    "991": {
                        "spaceBetween": 50,
                        "slidesPerView": 5
                    },
                    "1199": {
                        "spaceBetween": 100,
                        "slidesPerView": 5
                    }
                }}'>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-1.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-2.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-3.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-4.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-5.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-1.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-2.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="{{asset('front/assets/images/brand/brand-1-3.png')}}" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="assets/images/brand/brand-1-4.png" alt="">
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <img src="assets/images/brand/brand-1-5.png" alt="">
                    </div><!-- /.swiper-slide -->
                </div>
            </div>
        </div>
    </section>
    <!--Brand One End-->


    <!--Notech More Start-->
    <section class="notech-more">
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="notech-more__left">
                        <div class="section-title text-left">
                            <div class="section-title__tagline-box">
                                <span class="section-title__tagline">Stay protected</span>
                                <div class="section-title-shape">
                                    <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">
                                </div>
                            </div>
                            <h2 class="section-title__title">Notech is more than tech company</h2>
                        </div>
                        <p class="notech-more__text">Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur.</p>
                        <ul class="list-unstyled notech-more__points">
                            <li>
                                <div class="icon">
                                    <span class="icon-technology"></span>
                                </div>
                                <h3 class="notech-more__title">Data innovations</h3>
                                <p class="notech-more__text-2">Nullam mollis elit quis dus is lacinia not efficitur.
                                </p>
                            </li>
                            <li>
                                <div class="icon">
                                    <span class="icon-stock-market"></span>
                                </div>
                                <h3 class="notech-more__title">Business solutions</h3>
                                <p class="notech-more__text-2">Nullam mollis elit quis dus is lacinia not efficitur.
                                </p>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="notech-more__right">
                        <div class="notech-more__img wow slideInRight" data-wow-delay="100ms"
                             data-wow-duration="2500ms">
                            <img src="{{asset('front/assets/images/resources/notech-more-img-1.jpg')}}" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Notech More End-->

    <!--Counter One Start-->
    <section class="counter-one about-page__counter">
        <div class="counter-one__bg" style="background-image: url(assets/images/backgrounds/funfact-bg-1-1.png);">
        </div><!-- /.counter-one__bg -->
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <ul class="list-unstyled counter-one__list">
                        <li class="counter-one__single wow fadeInUp" data-wow-delay="100ms">
                            <div class="counter-one__icon">
                                <span class="icon-work"></span>
                            </div>
                            <h3 class="odometer" data-count="30">00</h3>
                            <span class="counter-one__plus">+</span>
                            <p class="counter-one__title">Years of experience</p>
                            <p class="counter-one__text">Lorem ipsum is simply free text used by refring.</p>
                        </li>
                        <li class="counter-one__single wow fadeInUp" data-wow-delay="200ms">
                            <div class="counter-one__icon">
                                <span class="icon-technical-support"></span>
                            </div>
                            <h3 class="odometer" data-count="2800">00</h3>
                            <p class="counter-one__title">IT problems solved</p>
                            <p class="counter-one__text">Lorem ipsum is simply free text used by refring.</p>
                        </li>
                        <li class="counter-one__single wow fadeInUp" data-wow-delay="300ms">
                            <div class="counter-one__icon">
                                <span class="icon-like"></span>
                            </div>
                            <h3 class="odometer" data-count="6960">00</h3>
                            <p class="counter-one__title">Satisfied clients</p>
                            <p class="counter-one__text">Lorem ipsum is simply free text used by refring.</p>
                        </li>
                        <li class="counter-one__single wow fadeInUp" data-wow-delay="300ms">
                            <div class="counter-one__icon">
                                <span class="icon-user"></span>
                            </div>
                            <h3 class="odometer" data-count="29">00</h3>
                            <span class="counter-one__plus">+</span>
                            <p class="counter-one__title">Pro team members</p>
                            <p class="counter-one__text">Lorem ipsum is simply free text used by refring.</p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!--Counter One End-->

    <!--Team One Start-->
    <section class="team-one about-page-team">
        <div class="container">
            <div class="section-title text-center">
                <div class="section-title__tagline-box">
                    <span class="section-title__tagline">Meet the team</span>
                    <div class="section-title-shape">
                        <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">
                    </div>
                </div>
                <h2 class="section-title__title">Team members</h2>
            </div>
            <div class="row">
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                    <!--Team One Single-->
                    <div class="team-one__single">
                        <div class="team-one__img">
                            <img src="{{asset('front/assets/images/team/georges-2.jpg')}}" alt="">
                            <ul class="list-unstyled team-one__social">
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fab fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fab fa-pinterest-p"></i></a></li>
                                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-one__content-box">
                            <div class="team-one__content">
                                <div class="team-one-shape">
                                    <img src="{{asset('front/assets/images/shapes/team-one-shape.png')}}" alt="">
                                </div>
                                <h4 class="team-one__name"><a href="team-details.html">Georges Khoury</a></h4>
                                <p class="team-one__title">General Manager</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="200ms">
                    <!--Team One Single-->
                    <div class="team-one__single">
                        <div class="team-one__img">
                            <img src="{{asset('front/assets/images/team/team-5-1.jpg')}}" alt="">
                            <ul class="list-unstyled team-one__social">
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fab fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fab fa-pinterest-p"></i></a></li>
                                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-one__content-box">
                            <div class="team-one__content">
                                <div class="team-one-shape">
                                    <img src="{{asset('front/assets/images/shapes/team-one-shape.png')}}" alt="">
                                </div>
                                <h4 class="team-one__name"><a href="team-details.html">Elie Khoury</a></h4>
                                <p class="team-one__title">CEO</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="300ms">
                    <!--Team One Single-->
                    <div class="team-one__single">
                        <div class="team-one__img">
                            <img src="{{asset('front/assets/images/team/gilbert-2.jpg')}}" alt="">
                            <ul class="list-unstyled team-one__social">
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fab fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fab fa-pinterest-p"></i></a></li>
                                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-one__content-box">
                            <div class="team-one__content">
                                <div class="team-one-shape">
                                    <img src="{{asset('front/assets/images/shapes/team-one-shape.png')}}" alt="">
                                </div>
                                <h4 class="team-one__name"><a href="team-details.html">Gilbert Arab</a></h4>
                                <p class="team-one__title">Sales Manager</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Team One End-->
@endsection

